I am getting an error when I try to update my WPMU DEV

I am getting an error when I try to update my WPMU DEV plugins "Download failed. SSL certificate problem: certificate has expired"

How do I update the expired WPMU DEV certificate?